.newclassic-goretex-text-container {
    width: 990px;
    margin: 120px auto 60px;
    
}

.newclassic-goretex-title {
    font-size: 30px;
    letter-spacing: .2em;
    margin-bottom: 30px;
    text-align: left;
    font-family: "AvenirNext Regular", sans-serif;
}

.newclassic-goretex-exp {
    font-size: 14px;
    line-height: 1.8em;
    
}

.newclassic-goretex-item-container {
    width: 1140px;
    font-size: 14px;
    color: #727171;
    margin: 0 auto 30px;
}

.newclassic-goretex-item-container img {
    display: block;
    margin-bottom: 20px;
}

.newclassic-goretex-logo {
    width: 300px;
    margin: 120px auto 90px;
}

/*==================SPここから==================*/
@media screen and (max-width:768px) {
    
    .newclassic-goretex-text-container {
        width: 100%;
        margin: 60px auto 30px;
        padding-left: 20px;
        padding-right: 20px;

    }

    .newclassic-goretex-title {
        font-size: 20px;
        margin-bottom: 30px;
    }

    .newclassic-goretex-exp {
        font-size: 12px;

    }

    .newclassic-goretex-item-container {
        width: 100%;
        font-size: 12px;
    }
    
    .newclassic-goretex-item-container p {    
        padding-left: 20px;
        padding-right: 20px;
    }
    

    .newclassic-goretex-item-container img {
        margin-bottom: 20px;
    }

    .newclassic-goretex-logo {
        width: 70%;
        margin: 90px auto;
    }    
}